Plug-in

grpruettgrpruett Posts: 184
edited August 2012 in DAZ Studio Discussion

Sorry if this was covered somewhere else, but I can find a thread about it.

I just downloaded and installed Daz Studio 4.5 Pro 64-bit. i checked the plug-in and saw 6 of them failed. I expected GenX to fail, so I was surprised when it did. But is the other 5 failed Plug-in a known issue ?

Post edited by grpruett on

Comments

  • grpruettgrpruett Posts: 184
    edited December 1969

    Genesis clothing (such as elderin forearm armor) wasn't autofitting to Genesis, so I reinstalled the older version.

    I wasn't impressed of the newer version, and what's up with the category tags? I don't care for that feature.

  • FixmypcmikeFixmypcmike Posts: 11,629
    edited December 1969

    The downloads for DS 4.5 include the Mimic, Decimator, and GoZ installers -- you need to install them separately. If you purchased the Dynamic Clothing Control, reset it for the new installer.

  • grpruettgrpruett Posts: 184
    edited December 1969

    Will I have to reset autofitt too? Because what had failed to auto fit had nothing to do with the items you had listed.

  • FixmypcmikeFixmypcmike Posts: 11,629
    edited August 2012

    Will I have to reset autofitt too? Because what had failed to auto fit had nothing to do with the items you had listed.

    No, autofit is built into the main installer. What problem are you having with Autofit?

    ETA: If you're referring to the DzAutorigger, that's not Autofit, that's part of Dynamic Clothing.

    Post edited by Fixmypcmike on
  • grpruettgrpruett Posts: 184
    edited December 1969

    Okay. I had re-installed the updated Daz Studio 4.5 and duplicated the problem. The problem re-occurred. I was going to create an image of it, but just before I was able to, it had eventually autofit. The autofit took so long to do its thing, I had thought that it had failed.

Sign In or Register to comment.
Rocket Fuel